<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		var num1 = prompt("Introduce numero 1");
		var num2 = prompt("Introduce numero 2");
		var num3 = prompt("Introduce numero 3");

		if (num1>num2) {
			if (num1>num3) {
				alert(num1);
			}
			else {
				alert(num3);
			}
		}
		else {
			if (num2>num3) {
				alert(num2);
			}
			else {
				alert(num3);
			}
		}

	</script>
</head>
<body>
	
</body>
</html>